Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452817 - non-ergonomic EUS/normal selection in the rhn_register
Summary: non-ergonomic EUS/normal selection in the rhn_register
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 09:40 UTC by Jan Hutař
Modified: 2008-12-01 16:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-01 16:49:06 UTC


Attachments (Terms of Use)

Description Jan Hutař 2008-06-25 09:40:21 UTC
Description of problem:
When I'm registering system with rhn_register, there is selected EUS instead of 
normal updates by default


Version-Release number of selected component (if applicable):
up2date-4.7.1-17.el4.x86_64


How reproducible:
always


Steps to Reproduce:
1. # rhn_register
2. go to the "Select Operating System Release" screen


Actual results:
┌───┤ Select Operating System Release ├───┐
│                                         │
│ Operating System version:               │
│                                         │
│ (*) Limited Updates Only
│ ...
│ ( ) All available updates


Expected results:
┌───┤ Select Operating System Release ├───┐
│                                         │
│ Operating System version:               │
│                                         │
│ (*) All available updates
│ ...
│ ( ) Limited Updates Only


Additional info:
Originally pointed out by cwelton:
https://bugzilla.redhat.com/show_bug.cgi?id=390781#c2
* We're showing the EUS option even when users have no EUS entitlements,
* We're defaulting to EUS registration,
* Most users out there won't have the EUS entitlements, at least not
initially.

Comment 6 Corey Welton 2008-11-26 14:38:55 UTC
qa -> bperkins


Note You need to log in before you can comment on or make changes to this bug.